<?php
$root =dirname(dirname(dirname(dirname(dirname(__FILE__)))));

if ( file_exists( $root.'/wp-load.php' ) ) {
    require_once( $root.'/wp-load.php' );
} elseif ( file_exists( $root.'/wp-config.php' ) ) {
    require_once( $root.'/wp-config.php' );
}
header("Content-type: text/css; charset=utf-8");
function hex2rgb($hex) {
   $hex = str_replace("#", "", $hex);

   if(strlen($hex) == 3) {
      $r = hexdec(substr($hex,0,1).substr($hex,0,1));
      $g = hexdec(substr($hex,1,1).substr($hex,1,1));
      $b = hexdec(substr($hex,2,1).substr($hex,2,1));
   } else {
      $r = hexdec(substr($hex,0,2));
      $g = hexdec(substr($hex,2,2));
      $b = hexdec(substr($hex,4,2));
   }
   $rgb = array($r, $g, $b);
   //return implode(",", $rgb); // returns the rgb values separated by commas
   return $rgb; // returns an array with the rgb values
}
global $nopixel; 
$b=$nopixel['main-color-1'];
$rgba = hex2rgb($b);  
?>
strong {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
b {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
input:focus,
textarea:focus {
    border-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.loader span {
  border-top: 2px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.section-subtitle {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.line-vr-section {
    border-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.line-hr-primary {
    border-top: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}
.line-hr-secondary {
    border-top: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}
.navbar .icon-bar {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .nav-link:hover {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .active {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}
.nav-scroll .icon-bar {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nav-scroll .navbar-nav .active {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}
.nav-scroll .logo-wrapper .logo h2 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.logo-wrapper .logo h2 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.dropdown-menu .dropdown-item:hover,
.sub-menu .dropdown-item:hover {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.header .caption h6 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.owl-theme .owl-nav [class*=owl-] {
  border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.banner-header h5 a {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.banner-header p a {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
@media screen and (max-width: 767px) {
    .banner-header h6 a:hover {
        color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    }
}
.about-since {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.team .info .social {
    background-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.team .owl-dots .owl-dot span {
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.team .owl-dots .owl-dot.active span, 
.team .owl-dots .owl-dot:hover span {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.services .item:hover {
  background-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.services .item .icon {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.sidebar .services ul li:before {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.projects-prev-next a:hover {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.price .item .value p {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.accordion-box .block {
  background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.accordion-box .block .acc-btn.active .count {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.accordion-box .block .acc-btn.active {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.play-button.color {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.play-button.color .circle-fill circle {
    fill: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.video-gallery-polygon {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.testimonials-box {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.testimonials .item .info i {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-blog .content .date h1 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-blog .content .cont .more:after {
  background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-blog .content .cont .more:hover {
   color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>; 
}
.nopixel-blog .content .info .tags {
  color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-pagination-wrap li a:hover {
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-pagination-wrap li a.active {
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-repay {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-post-prev-next a:hover {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.btn-curve.btn-bgwhite:after {
  background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.btn-curve.btn-bgwhite:hover {
  border-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.btn-curve.btn-borderyellow {
  border-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
  color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.btn-curve.btn-borderyellow:after {
  background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.btn-curve.btn-bgyellow {
  background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
  border-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.main-footer .abot .social-icon a:hover {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.main-footer .usful-links ul li a:hover {
color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.main-footer .sub-footer p a:hover {
color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.progress-wrap::after {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.progress-wrap::after {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.progress-wrap svg.progress-circle path {
    stroke: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.comming h6 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.comming form input {
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.comming form button {
    background-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.go-back a:hover {
  color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
@media screen and (max-width: 991px) {
    .nav-scroll .navbar-collapse .active {
        color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
    }
}
a.comment-reply-link {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
div.info a[rel="author"] {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-sidebar-search-submit {
    background: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.latest a:hover .txt1 {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.wp-tag-cloud li {
    background-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.widget_categories ul li:hover a {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .current-menu-parent > a,
.navbar .navbar-nav .active a {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}

.comming form input[type="submit"] {
        background-color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.nopixel-pagination-wrap span {
    border: 1px solid <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?>;
}
.navbar .navbar-nav .current-menu-parent > a, .navbar .navbar-nav .active a {
    color: <?php echo esc_attr($nopixel_redux_demo['main-color-1']); ?> !important;
}