<?php

/**

 * The Template for displaying all single posts

 */

$nopixel_redux_demo = get_option('redux_demo');

get_header(); ?>



<?php 

while (have_posts()): the_post();

    ?>



    <?php if(isset($nopixel_redux_demo['service_image']['url']) && $nopixel_redux_demo['service_image']['url'] != ''){?>

    <div class="banner-header section-padding valign bg-img bg-fixed" data-overlay-dark="4" data-background="<?php echo esc_url($nopixel_redux_demo['service_image']['url']);?>">

    <?php }else{?>

        <div class="banner-header section-padding valign bg-img bg-fixed" data-overlay-dark="4" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/05.jpg">

        <?php } ?>

        <div class="container">

            <div class="row">

                <div class="col-md-7 text-left caption mt-90">

                    <h5 class="animate-box" data-animate-effect="fadeInUp"><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'nopixel' )?></a> / <?php if(isset($nopixel_redux_demo['service_meta']) && $nopixel_redux_demo['service_meta'] != ''){?>

                        <?php echo htmlspecialchars_decode(esc_attr($nopixel_redux_demo['service_meta']));?>

                    <?php }else{?>

                        <?php echo esc_html__( 'Example Page', 'nopixel' );

                    }

                    ?></h5>

                    <h1 class="animate-box" data-animate-effect="fadeInUp"><?php the_title();?></h1>

                    <hr class="animate-box" data-animate-effect="fadeInUp">

                    <p class="animate-box" data-animate-effect="fadeInUp"><?php if(isset($nopixel_redux_demo['service_subtitle']) && $nopixel_redux_demo['service_subtitle'] != ''){?>

                        <?php echo htmlspecialchars_decode(esc_attr($nopixel_redux_demo['service_subtitle']));?>

                    <?php }else{?>

                        <?php echo esc_html__( 'We design and build engaging, responsive websites for a wide range of businesses in Charleston and the surrounding areas.', 'nopixel' );

                    }

                    ?></p>

                </div>

            </div>

        </div>

    </div>

    <!-- hr -->

    <hr class="line-vr-section animate-box" data-animate-effect="fadeInUp">

    <!-- Services Page -->

    <div class="section-padding">

        <div class="container">

            <div class="row">

                <div class="col-md-8">

                    <?php the_content(); ?>

                    <?php wp_link_pages(); ?>

                </div>

                <!-- Sidebar -->

                <div class="col-md-4 sidebar-side">

                    <aside class="sidebar blog-sidebar">

                        <?php get_sidebar('service');?>

                    </aside>

                </div>

            </div>

        </div>

    </div>

    <!-- hr -->

    <hr class="line-vr-section animate-box" data-animate-effect="fadeInUp">



<?php endwhile; ?>

<?php

get_footer();

?>