<?php

/**

 * The Template for displaying all single posts

 */

$nopixel_redux_demo = get_option('redux_demo');

get_header(); ?>



<?php 

while (have_posts()): the_post();

    ?>



    <?php if(isset($nopixel_redux_demo['portfolio_image']['url']) && $nopixel_redux_demo['portfolio_image']['url'] != ''){?>

        <div class="banner-header section-padding valign bg-img bg-fixed" data-overlay-dark="4" data-background="<?php echo esc_url($nopixel_redux_demo['portfolio_image']['url']);?>">

        <?php }else{?>

            <div class="banner-header section-padding valign bg-img bg-fixed" data-overlay-dark="4" data-background="<?php echo get_template_directory_uri();?>/assets/img/slider/04.jpg">

            <?php } ?>

        <div class="container">

            <div class="row">

                <div class="col-md-8 offset-md-2 text-center caption mt-90">

                    <h5 class="animate-box" data-animate-effect="fadeInUp"><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'nopixel' )?></a> / <?php if(isset($nopixel_redux_demo['portfolio_meta']) && $nopixel_redux_demo['portfolio_meta'] != ''){?>

                        <?php echo htmlspecialchars_decode(esc_attr($nopixel_redux_demo['portfolio_meta']));?>

                    <?php }else{?>

                        <?php echo esc_html__( 'Project Page', 'nopixel' );

                    }

                    ?></h5>

                    <h1 class="animate-box" data-animate-effect="fadeInUp"><?php the_title();?></h1>

                    <hr class="animate-box" data-animate-effect="fadeInUp">

                    <p class="animate-box" data-animate-effect="fadeInUp"><?php if(isset($nopixel_redux_demo['portfolio_subtitle']) && $nopixel_redux_demo['portfolio_subtitle'] != ''){?>

                        <?php echo htmlspecialchars_decode(esc_attr($nopixel_redux_demo['portfolio_subtitle']));?>

                    <?php }else{?>

                        <?php echo esc_html__( 'If you are interested in how Nopixel Digital Agency can help you, please get in touch.', 'nopixel' );

                    }

                    ?></p>

                </div>

            </div>

        </div>

    </div>

    <!-- hr -->

    <hr class="line-vr-section animate-box" data-animate-effect="fadeInUp">

    <!-- Project Page -->

    <div class="section-padding">

        <div class="container">

            <div class="row">

                <div class="col-md-8">

                    <div class="row">

                        <div class="col-md-12 gallery-item">

                            <a href="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" title="" class="img-zoom">

                                <div class="gallery-box">

                                    <div class="gallery-img"> <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" class="img-fluid mx-auto d-block" alt=""> </div>

                                </div>

                            </a>

                        </div>

                    </div>

                </div>

                <div class="col-md-4 mt-15">

                    <?php the_content(); ?>

                    <?php wp_link_pages(); ?>

                </div>

            </div>

        </div>

    </div>

    <!-- Prev-Next Projects -->

    <div class="projects-prev-next">

        <div class="container">

            <div class="row">

                <div class="col-md-12">

                    <div class="d-sm-flex align-items-center justify-content-between">

                        <div class="projects-prev-next-left">

                            <?php previous_post_link(); ?>

                        </div>

                        <div class="projects-prev-next-right"> <?php next_post_link(); ?></div>

                    </div>

                </div>

            </div>

        </div>

    </div>

    <!-- hr -->

    <hr class="line-vr-section animate-box" data-animate-effect="fadeInUp">


<?php endwhile; ?>

<?php

get_footer();

?>